<?php

$view

->set('name', 'codedetail')

->import('inc/head')

->fetch('#code@src', 'buy/buy.code')

->loop
(
    '.code-list dl',
    'buy/buy.code_detail',
    array
    (
        'p' => '$v.code',
        'span' => array
        (
            'class' => '$v.class',
            'html' => '$v.txt',
        ),
        'dt' => '$v.copy',
    )
)

# 暂无记录
->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".pages" dever-page-call="init()"></div>') 

->import('inc/foot')

->display();